/* -- message styles ----------------------------------- */

.truncate {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fb-share img
{
    max-width: 35px;
}

.fb-share,
.fb-share:hover
{
    background-color: transparent !important;
}

.cover-hidden
{
    /*
    background: url('../../../images/bg.jpg');
    max-height: 200px;
    */
    display: none;
}

.content-space
{
    height: 45px;
}

.com_users fieldset
{
    padding: 0px 10px;
}

.com_users .control-group
{
    padding: 6px;
}

.com_users #jform_captcha
{
    margin-left: 32%;
}

.com_users label,
.com_users #users-profile-core,
.users-profile-custom-profile
{
    color: #000000;
}

.com_users p
{
    color: #00141e;
}

.com_users .reset,
.com_users .reset-confirm,
.com_users .reset-complete
{
    text-align: center;
}

.com_users legend
{
    border-bottom: 3px solid #e5e5e5;
    padding: 8px;
    margin: 10px 0px;
}

#system-message {
    margin: 0px auto;
    padding: 20px 0px;
    width: 98%;
}

.alert {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 8px 25px 8px 14px;
	text-align: left;
}

.alert h4 {
	color: red;
	margin: 5px 0;
}

.alert p {
	padding: 0px;
	margin: 0px;
}

.alert .close {
    display: hidden;
    float: right;
    font-size: 24px;
    line-height: 18px;
    position: relative;
    right: -20px;
    top: -2px;
    cursor: pointer;
}

.jlslogin #system-message
{
    position: absolute;
}

.slogin-fieldset
{
    border: 2px solid #eee !important;
    border-radius: 5px;
    padding: 10px 15px !important;
    margin: 10px 2px !important;
    min-height: 320px;
}

.slogin-fieldset legend 
{
    border: 0px;
    color: #666;
    display: block;
    font-size: 20px;
    line-height: inherit;
    margin-bottom: 0px;
    padding: 10px;
    width: auto;
}

.slogin-fieldset .input-prepend .fa
{
    vertical-align: middle;
    padding: 4px 0px;
    width: 35px;
}

.slogin-fieldset .input-prepend .fa-question-circle
{
    width: 16px;
}

.slogin-fieldset .control-group
{
    padding: 8px 4px;
}

.slogin-forgot-items
{
    list-style: none;
    margin: 0px;
    padding: 4px;
}

.slogin-forgot-items li
{
    display: inline;
}

.moduletable_menu
{
    float: left;
}
.slogin-ptext
{
    text-align: center;
}
.slogin-btn_login
{
    max-width: 280px; 
    margin: 20px auto;
}
.slogin-btn
{
    width: 100%;
    padding: 13px;
    font-size: 20px;
    display: block;
}
.slogin-btn_icon
{
    width: 30px;
    float: left;
}
.slogin-btn_fb
{
    background-color: #3b5998;
    border-color: #3b5998;
}
.slogin-btn_google
{
    background-color: #df4a32;
    border-color: #df4a32;
}

#iframe_profile,
#iframe_forgot
{
    border: 3px solid #fff;
    display: none;
    margin: 10px 0px;
    width: 100%;

}

#iframe_profile
{
    height: 550px;
}

#iframe_forgot
{
    height: 300px;
}

#forgot_container
{
  padding: 15px;  
}

#profile_container .fancybox-close,
#forgot_container .fancybox-close
{
    display: none;
    top: 70px;
    right: 0px;
}

#forgot_container .fancybox-close
{
    top: 90px;
}

.profile-edit,
.profile
{
    min-height: 544px;
    padding: 0px 10px;
}

#slogin-login
{
    min-height: 700px;
}

#slogin-logout
{
    color: #666;
    padding: 10px;
    min-height: 700px;
}

#mcontainer{margin: 20px 0;}
.item {margin-bottom: 20px; padding:10px;background-color:rgba(255, 255, 255, 0.58);box-shadow: rgb(170, 204, 190) 0px 2px 2px;border-radius: 4px;}
.grid_content{font-size: 16px;}
.grid_content p{ margin:8px 0;}
.tab_area{margin: 20px 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background-color: #8ad67b !important;}
.nav>li>a:hover, .nav>li>a:focus {background-color: #d2e8ce!important;}
#dropdown a:hover ,#dropdown a:focus {background-color: #56b746!important;}

.dropdown-menu li{ margin:10px 0!important;}
.dropdown-menu>li>a {padding: 10px 20px!important;}

.pagination .item {padding:0px;}

@media (min-width: 768px){
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {border-bottom-color: #8ad67b !important;}
}

#footer
{
    color: #fff;
}

#footer p,
#i_footer p,
#footer p a,
#i_footer p a
{
    color:#fff !important;
}

#footer p a,
#i_footer p a
{
    text-decoration: underline;
}

#faq,
#vote_content
{
    /*background-image:url(../../../images/bg_about.jpg);*/
    padding:0px 10px 30px 10px;
    height:779px;
    color:#fff;
    height: auto;
    margin-bottom: 30px;
}

#faq section.content,
#vote_content section.content
{
    max-width:800px; width:100%; margin:0 auto;overflow: hidden;
}
#faq section.content{padding: 20px;background-color: rgba(238, 238, 238, 0.7);border-radius: 4px;border: 1px solid rgba(105, 199, 198, 0.62);color: #333;line-height: 30px;font-size: 16px;}
#faq section.content p{font-size: 18px;border-bottom: 1px solid #67c7c5;margin-bottom: 10px;padding: 10px 0;}
#faq .answer{display: block;color: #e25b19;}
#faq .faq_title{border-bottom: 1px solid #67c7c5;margin-bottom: 10px;font-size: 20px;padding-bottom: 5px;font-weight: 700;color: #666;}

#vote_content section.content{padding: 20px;background-color: rgba(238, 238, 238, 0.7);border-radius: 4px;border: 1px solid rgba(105, 199, 198, 0.62);color: #333;}
#vote_content section.content p{font-size: 18px;border-bottom: 1px solid #67c7c5;margin-bottom: 10px;padding: 10px 0;}

#contribute .head,
#faq .head,
#vote_content .head
{ 
    max-width:1000px; width:100%;padding: 20px;margin: 0 auto;overflow: hidden;margin-bottom: 30px;
}

#contribute .head
{
    display: none;
}

#contribute .head .btn,
#faq .head .btn,
#vote_content .head .btn
{
    margin:20px 0 0 100px;
}
.itemid-117 #footer,
.itemid-119 #footer
{
    /*background-color: #fff;*/
    font-size: 20px;
    padding: 50px 10px 10px;
    /*color: #000;*/
}
.itemid-117 #footer p,
.itemid-119 #footer p
{
    /*color:#000 !important;*/
}
.itemid-117 #footer p a,
.itemid-119 #footer p a 
{
    /*color: #23527c !important;*/
    text-decoration: underline;
}

.itemid-117 .flogo_title_box,
.itemid-119 .flogo_title_box
{
    /*color: #000;*/
}

.judge-content table tbody
{
    color: #00141e;
}

.judge-list,
.cb-list
{
    border-bottom: 3px solid #fff;
    padding: 10px 10px;
    margin: 10px 0px;
}

.judge-list h2,
.cb-list h2
{
    margin: 6px 4px;
}

#contribute label
{
    color: #00141e;
}

#contribute .help-text,
#contribute .help-block
{
    color: #00283c;
}

#contribute .help-text
{
    float: left;
}

#contribute .help-block.with-errors
{
    color: #ff0000;
    float: left;
    margin-left: 8px;
}

#contribute .tag
{
    font-size: 16px;
    white-space: normal;
}

.isoft-fixed-container
{
    display: block; 
    position: fixed;
    left: 0px;
    right: 0px;
    width: 100%;
    z-index: 20; 
}
.isoft-menubar-container,
.isoft-toolbar-container,
.isoft-content-container
{
    display: block; 
    position: relative;
    width: 100%;
}
.isoft-menubar-container
{
    background-color: #666666;        
}
.isoft-toolbar-container
{
    background-color: #f5f5f5;
}
.isoft-content-container
{
    background: #fff;
    padding: 8px;
    z-index: 10;
}
.isoft-pager-container
{
    border-top: 2px solid #ddd;
    display: block;
    padding: 8px 4px;
}
.isoft-menubar-link
{
    border-radius: 5px 15px 0px 0px !important;
    min-width: 100px;
    margin: 6px 0px 0px 0px !important;
}

.isoft-toolbar-container .toolbar-title,
.isoft-toolbar-container .toolbar-search,
.isoft-toolbar-container .toolbar-button
{
    display: inline-block;
    position: relative;
    vertical-align: middle; 
}
.isoft-toolbar-container .toolbar-title
{
    color: #444;
    margin: 10px;
}
.isoft-toolbar-container .toolbar-search,
.isoft-toolbar-container .toolbar-button
{
    float: right;
    margin: 6px;
}

.isoft-content-container fieldset
{
    border: 3px solid #aaa !important;
    border-radius: 5px;
    display: block;
    padding: 15px !important;
    margin: 15px !important;
}
.isoft-content-container fieldset legend
{
    background-color: #eee;
    border: 2px solid #aaa;
    border-radius: 25px;
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-size: 14pt;
    line-height: initial;
    margin: 0px 2px;
    padding: 4px 12px;
    width: auto;
}
.isoft-content-container fieldset .control-group {
    padding-left: 0px;
}
.isoft-content-container fieldset legend + .control-group {
    margin-top: 0px;
}

.itemid-101 #system-message-container
{
    display: none;
}

.btn-register
{
    margin-left: 3px;
    max-width: 98.2%;
}

